@import 'styles/variables.scss';

body,html {
    width: 100%;
    height: 100%;
    background: #bc4e9c;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, hsla(0, 32%, 51%, 0.459), hsla(229, 50%, 59%, 0.664)), url(../../../../assets/img/portada2.jpg);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, hsla(0, 31%, 52%, 0.459), hsla(239, 56%, 57%, 0.664)), url(../../../../assets/img/portada2.jpg);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    overflow-x: hidden;
}

.section2_btn {
    border-radius: 35px;
    width: 100%;
    height: auto;
    color: #fff;
    font-size: 16px;

    -webkit-transition: all 1s;
    -o-transition: all 1s;
    -ms-transition: all 1s;
    -moz-transition: all 1s;
    transition: all 1s
}

.btn66 {
    background: transparent;
    border: 2px solid #dbdbdb00;
    color: #111111
}

.btn66:hover {
    background: #eccbec;
    color: rgb(0, 0, 0)
}


.btn55 {
    background: transparent;
    border: 2px solid #111111;
    color: #111111
}

.btn55:hover {
    background: #111111;
    color: #fff
}


@media screen and (min-width:900px){
    body{
        padding-top: 2%;
    }
}

@media screen and (max-width:500px){
    body{
        margin-top: 50%;
    }
}
@media screen and (max-width:900px){
    body{
        padding-top: 4%;
    }
}

@media screen and (max-width:700px){
    body{
        padding-top: 6%;
    }
}